Page MenuHomePhabricator

Add fallback language (fr) to atj
Closed, ResolvedPublic

Description

Before English in the fallback sequence for the Atikamekw language (atj), it should be French (fr) as the main language of Atikamekw people (after Atikamekw itself of course) is French. All the Atikamekw population also speak French, but not all speak English. Thanks.

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedXqt

Event Timeline

Amqui created this task.Oct 25 2016, 2:30 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 25 2016, 2:30 PM
Nemo_bis triaged this task as Normal priority.Nov 6 2016, 10:53 AM
Nemo_bis added a subscriber: Nemo_bis.

Makes sense, thanks; but this language is only on translatewiki.net so far (not exported because less than 100 messages were translated). The language fallback will be added to MediaWiki as well when the language is added.

Change 320083 had a related patch set uploaded (by Nemo bis):
Add French (fr) as fallback for Atikamekw (atj)

https://gerrit.wikimedia.org/r/320083

Change 320083 merged by jenkins-bot:
Add French (fr) as fallback for Atikamekw (atj)

https://gerrit.wikimedia.org/r/320083

Nemo_bis closed this task as Resolved.Nov 7 2016, 5:50 PM